@font-face {
  font-family: 'lato';
  src: url('/css/Lato-Light.eot'); /* IE9 Compat Modes */
  src: url('/css/Lato-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	   url('/css/Lato-Light.woff') format('woff'), /* Modern Browsers */
	   url('/css/Lato-Lig.ttf') format('truetype'), /* Safari, Android, iOS */
	   url('/css/Lato-Light.svg#svgFontName') format('svg'); /* Legacy iOS */
}

#dge_screen{
	width: 1280px;
	height: 720px;
	background-color: #000000;
	margin: 0px auto 0px auto;
	top: 45px;
	position: relative;
}

.dge_sprite1{
	background-color: #0088FF;
	box-shadow: 0px 0px 5px #0088FF;
	display: inline-block;
	width: 20px;
	height: 20px;
	position: absolute;
}

.dge_sprite2{
	width: 40px;
	height: 40px;
	background-color: #00F77C;
	box-shadow: 0px 0px 5px #00F77C;
	border-radius: 20px;
	position: absolute;
}

.dge_sprite3{
	background-color: #FF9100;
	box-shadow: 0px 0px 5px #FF9100;
	display: inline-block;
	width: 20px;
	height: 20px;
	position: absolute;
}

.dge_sprite4{
	background-color: #FF0000;
	box-shadow: 0px 0px 5px #FF0000;
	display: inline-block;
	width: 20px;
	height: 20px;
	position: absolute;
}

#stats{
	z-index: 50;
	margin-top: 5px;
	margin-left: 12px;
	position: absolute;
	color: #FFFFFF;
	font-family: Razer Header Regular,lato;
	font-size: 14pt;
}

#dge_scorebox{
	z-index: 50;
	top: 5px;
	right: 15px;
	position: absolute;
	color: #FAC33E;
	font-family: lato,sans-serif;
	font-size: 26pt;
}

.dge_splashtext{
	top: 200px;
	width: 100%;
	text-align: center;
	font-family: lato,sans-serif;
	font-size: 55pt;
	color: #FF0000;
	position: absolute;
}

.dge_pausetext{
	top: 300px;
	width: 100%;
	text-align: center;
	font-family: lato,sans-serif;
	font-size: 60pt;
	color: #FFFFFF;
	position: absolute;
}